Subject: Trainer Candidate - Akshay P
From: Akshay P <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2023 09:23:32 -0400

| | Tech Support Test

Name | Akshay P
E-mail | [email-masked]
Phone Number | (+91) 9080275286
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Classplus | Quality analyst | April 13th 2023 | 52,000
Previous Employer 1 | BYJUS | Product specialist | March 2021 | 42,000
Previous Employer 2 | Amazon Development Center | Customer Service associate | December 2020 | 24,000

If Selected, how much time do you need to join? | 10 to 15 days
Please briefly describe your work experience specifically in Quality? | Auditing calls, email and chats of customer delight team, Onboarding team, Customer success team on daily basis, notifying the team leads and team members on the mistakes and sending monthly reports on performance individual and team wise. Conducting one on one feedback sessions for employee who are performing bad comparing to the majority and bringing them up in their performance
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was no such major difficult situation when I was bringing improvements within the team, the only hassle will be to ensure that all the employee knows how to tackle a customer when they are escalated especially in acknowledging the concern, finding the cause empathizing with the client when they are worried and taking ownership and providing a solution or an alternative and proper apology when necessary, client engagement is easy when there is a proper structure and that is what needs to be implemented first for a smooth functioning, also focusing individually would be difficult task if there is no proper direct contact by QA and the agent who is working
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Telling "let me see what I can do for you" and " This is what we are going to do" makes the exact difference in the good and great customer service, every customer who comes with a concern needs timely response, respect to their time spent and easy troubleshoot so when a agent ensures that even when sayin "NO" to a client instead of being blunt tell them why its not possible by taking ownership and think from the customer's shoes will make a big difference. If a perfect solution doesn't exist atleast find an alternative , keep a follow up and go beyond what normally can be done for the best client satisfaction and service

What according to you makes you a good candidate for this position?

I have a better Understanding on different customers both domestic and international.
Have vast knowledge on handling escalations, ideas on how to approach a customer when they come up with a concern , better communication skills and interpretational skills to back up my confidence and also maintaining and managing more than 1 team and understanding their process and structure well to ensure more enhanced workflow and service is what I am best at.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |